<?php
App::uses('Contato', 'Model');

/**
 * Contato Test Case
 *
 */
class ContatoTestCase extends CakeTestCase {
/**
 * Fixtures
 *
 * @var array
 */
	public $fixtures = array('app.contato', 'app.cliente', 'app.cliente_contato', 'app.telefone', 'app.contato_telefone');

/**
 * setUp method
 *
 * @return void
 */
	public function setUp() {
		parent::setUp();
		$this->Contato = ClassRegistry::init('Contato');
	}

/**
 * tearDown method
 *
 * @return void
 */
	public function tearDown() {
		unset($this->Contato);

		parent::tearDown();
	}

}
